
*::selection{ background: #00bcf2; color: #fff;  }
*::-moz-selection{ background: #00bcf2; color: #fff; }

/*This css style will prevent skype from formatting the numbers in web-page*/
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container, span[class^="skype_pnh_print_container"] {display:inline !important;} 

a[href^=tel]{color:#fff; text-decoration:none;}
a[href^=tel]:hover{color:#fff; text-decoration:none;}

@font-face {
    font-family: 'montserratlight';
    src: url('../fonts/montserrat-light-webfont.eot');
    src: url('../fonts/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-light-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-light-webfont.woff') format('woff'),
         url('../fonts/montserrat-light-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-light-webfont.svg#montserratlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular_0-webfont.eot');
    src: url('../fonts/montserrat-regular_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-regular_0-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-regular_0-webfont.woff') format('woff'),
         url('../fonts/montserrat-regular_0-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-regular_0-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bebas_neueregular';
    src: url('../fonts/bebasneue-webfont-webfont.eot');
    src: url('../fonts/bebasneue-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue-webfont-webfont.woff2') format('woff2'),
         url('../fonts/bebasneue-webfont-webfont.woff') format('woff'),
         url('../fonts/bebasneue-webfont-webfont.ttf') format('truetype'),
         url('../fonts/bebasneue-webfont-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body
{
	margin:0px;
	font-family: 'montserratlight';
	font-size:16px;
	line-height:24px;
	color:#000;
	-webkit-text-size-adjust:none;
	-webkit-appearance:none;
}

h1
{
	font-family: 'bebas_neueregular';
	font-size:78px;
	line-height:78px;
	color:#fff;
	margin:0px;
	position:relative;
	padding-bottom:20px;
}

h2
{
	font-family: 'bebas_neueregular';
	font-size:55px;
	line-height:55px;
	color:#000;
	margin:0px;
	position:relative;
	padding-bottom:30px;
}
h2 span { font-size:40px; line-height:35px; display:block;}
h2:after { content:""; width:50px; height:6px; position:absolute; bottom:0px; left:0px; background:#00bcf2; margin-bottom:15px;}

p { margin:0px; font-family: 'montserratlight'; font-size:16px; line-height:20px; padding-bottom:25px; color:#000; }

.logo {padding-bottom:0px;}

.left-sec { width:13%; float:left; position:fixed; height:100%; background:#0089e0; padding:20px;}
.right-sec { width:87%; float:right; position:relative; height:100%; }

.left-menu { float:left; margin-top:14px; margin-bottom:25px; width:100%; }
.left-menu ul { margin:0px; padding:0px;}
.left-menu ul li { list-style:none; border-bottom:1px solid #4fabe5; }
.left-menu ul li a {font-family: 'bebas_neueregular'; display:block; font-size:28px; color:#fff; text-decoration:none; padding:10px 0px; -webkit-transition: color .5s linear; -moz-transition: color .5s linear; -ms-transition: color .5s linear; -o-transition: color .5s linear; transition: color .5s linear;}
.left-menu ul li a:hover { color:#000;}
.left-menu ul li:last-child {border-bottom:4px solid #4fabe5; }
.left-menu ul li a.active { color:#000 !important;}

.watch { background:#ff8400; color:#fff; font-size:25px; font-family: 'bebas_neueregular'; display:block; clear:both; margin-bottom:20px;}
.watch i { margin-left:5px;}
.watch:hover { background:#000; color:#fff !important;}

.phone { display:block; color:#fff; font-size:28px; font-family: 'bebas_neueregular'; margin-bottom:16px;}
.phone i { margin-right:5px; font-size: 18px; color: #000; background: #fff; width: 31px; height: 31px; border-radius: 50%; display: inline-block; vertical-align: middle; text-align: center; line-height: 31px; }
.phone:hover { color:#00aaec; -webkit-transition: color .5s linear; -moz-transition: color .5s linear; -ms-transition: color .5s linear; -o-transition: color .5s linear; transition: color .5s linear;}

.email { display:block; color:#fff; font-size:28px; font-family: 'bebas_neueregular';}
.email i { margin-right:5px; font-size: 14px; color: #000; background: #fff; width: 31px; height: 31px; border-radius: 50%; display: inline-block; vertical-align: middle; text-align: center; line-height: 31px; }
.email:hover { color:#00aaec; -webkit-transition: color .5s linear; -moz-transition: color .5s linear; -ms-transition: color .5s linear; -o-transition: color .5s linear; transition: color .5s linear;}

.top-contacts a{color:#fff;}
.top-contacts a:hover{color:#000;}


.slider-sec { width:100%; margin:0px; position:relative;}
.slider-sec .slick-slide:before { content:""; position:absolute; width:100%; height:100%; background:url(../images/filter.png) repeat; z-index:1; top:0px;}
.header-text {
	position: absolute;
	z-index: 100;
	color: #fff;
	top:40%;
	text-align: center;
    width: 50%;
    font-size: 50px;
    font-family: 'montserratsemi_bold';
    left: 0px;
	right:0px;
	margin:0 auto;
}
.header-text p { margin:0px; color:#fff; font-size:24px; line-height:30px; font-family: 'montserratlight'; }


.btn-find{background:#00bcf2; padding: 13px 30px; border-radius: 10px; display: block; border:6px solid rgba(0,0,0,0.7); font-size: 32px;  font-family: 'bebas_neueregular';
color: #fff; margin: 0 auto; display:inline-block;}

.bouncing-arrow { width:100%; height:57px; position:absolute; bottom:0px; z-index:100; text-align:center;}
.mouse { margin:0 auto; position:absolute; left:0px; right:0px; bottom:70px; }

.content-sec { width:100%; padding:60px 0px; margin:0px;}
.content-sec a { color:#00bcf2;}
.content-sec a:hover { color:#555;}
.phone-content a{color:#000;}
.phone-content a:hover{color:#00bcf2;}

.new-forklifts p{font-size: 18px; line-height: 24px;}
.used-forklifts p{font-size: 18px; line-height: 24px;}

.marg60 { margin-top:60px;} 
.marg25 { margin-top:25px;} 
.grey { background:#f9f9f9;}

.pro-box { margin-top:5px; margin-bottom:30px;}
.pro-box img { display:block;}
.pro-box-heading { background:#000; color:#fff; font-size: 32px; font-family: 'bebas_neueregular'; text-align:center; padding:12px 5px; line-height: 33px;}
.pro-box-heading a{color: #fff;}

.loadmore { color:#000 !important; font-size:32px; text-align:center; font-family: 'bebas_neueregular'; border-bottom:3px solid #000; }
.loadmore:hover {color:#00aaec !important; border-color:#00aaec; }

.enquire-btn {color:#fff !important; font-size: 32px; font-family: 'bebas_neueregular'; text-align:center; padding:10px 30px; background:#00bcf2;}
.enquire-btn:hover {background:#000;}
.enquire-btn:focus {background:#000;}

.video-frame { width:100%; position:relative;}
.video-div { width:100%; padding:4% 0% 4% 4%;}
.video-frame:before { content:""; position:absolute; z-index:-1; left:0px; top:0px; background:#fff; width:40%; height:100%; border:8px solid #ecb501;}

.logo-sec { width:100%; padding:40px 0px; background:#f9f9f9;}
.logo-sec ul { margin:0px; padding:0px; }
.logo-sec ul li { list-style:none; display:inline-block; margin:0% 1.7%;}

.mapsec { position:relative; width:100%; }
.mapsec iframe { display:block; filter: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="g"><feColorMatrix type="matrix" values="0.3 0.3 0.3 0 0 0.3 0.3 0.3 0 0 0.3 0.3 0.3 0 0 0 0 0 1 0"/></filter></svg>#g'); -webkit-filter: grayscale(100%); filter: grayscale(100%); filter: progid:DXImageTransform.Microsoft.BasicImage(grayScale=1);}

.address { background:rgba(0,0,0,0.8); position:absolute; padding:30px; z-index:1; left:8%; top:13%;;}
.address h2 { font-size:55px; line-height:48px; color:#fff; margin:0px; font-family:'bebas_neueregular'; padding-bottom:30px; margin-bottom:16px;}
.address h2:after { content:""; width:50px; height:6px; position:absolute; bottom:0px; left:0px; background:#00bcf2; }

.address ul { margin-left:22px; margin-bottom:0px;}
.address ul li { color:#fff; font-family: 'montserratregular'; font-size:19px; padding-bottom:15px; line-height:25px; margin-top: 6px;}
.address ul li a { color:#fff;}
.address ul li span { padding-top:10px; display:block;}
.address ul li i { font-size:16px;}
.social-box img{margin-right:12px;}


.copy { width:100%; background:#2c2c2c; padding:35px 0px; text-align:center; font-family: 'montserratlight'; font-size:15px; color:#fff;}

.details-data span {
    font-family: 'bebas_neueregular';
    font-size: 25px;
    margin-right: 30px;
}
.details-data1 {
	width: 79%;
	float: left;
	font-family: 'montserratregular';
}
.details-data {
 padding-bottom: 4px;
 float: left;
 width: 110px;
}
.single-post-headinh {
    margin-bottom: 20px;
}
